@media screen and (max-width: 768px) {
    /* Page Services */
    .page-id-1268 .container:nth-of-type(4) .col-lg-4,
    .page-id-1439 .container:nth-of-type(4) .col-lg-4  {
        margin-bottom: 25px;
    }
    
}

.page-id-20466 .mc-field-group,
.page-id-20414 .mc-field-group {
    margin-bottom: 10px;
    line-height: 25px;
    width: 65%;
}

.page-id-20466 .mc-field-group input,
.page-id-20414 .mc-field-group input {
    width: 100%;
}

@media screen and (max-width: 768px) {
    /* Page Services */
    .page-id-20466 .mc-field-group,
    .page-id-20414 .mc-field-group {
        width: 100%;
    }
    
}

.single-post .site-main .post-content p {
	max-width: 945px;
}